Subject: (whorl) Clute Review in NYRSF

From: Richard Horton <rhorton at mdc.com>
Date: Mon, 09 Jun 1997 16:05:53 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

I just got my the latest New York Review of Science Fiction, which
includes a fine (and in my opinion largely correct) review of _Exodus of the
Long Sun_ (or actually of _The Book of the Long Sun_) by John Clute.

Incidentally, Clute acknowledges the help he received from two members
of the list, Mantis and Alga.

(and the May Interzone includes a sort-of-interview with Gene Wolfe by
Elizabeth Counihan.)

 -- Tusk